Bug 61644 - [Qt][WK2] Clean up skipped list
: [Qt][WK2] Clean up skipped list
Status: RESOLVED FIXED
Product: WebKit
Classification: Unclassified
Component: Tools / Tests
: 528+ (Nightly build)
: All All
: P3 Normal
Assigned To: Balazs Kelemen
: Qt
Depends on: 61785
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-27 09:20 PDT by Balazs Kelemen
Modified: 2012-05-08 01:49 PDT (History)
1 user (show)

See Also:


Attachments
patch (105.69 KB, patch)
2011-05-27 09:27 PDT, Balazs Kelemen
no flags Details | Formatted Diff | Diff
Updated patch (81.99 KB, patch)
2011-07-01 05:23 PDT, Balazs Kelemen
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Balazs Kelemen 2011-05-27 09:20:03 PDT
Finally I believe we should remove the tests that are skipped via the mac-wk2 list.
The grouping in this file is also broken.
Comment 1 Balazs Kelemen 2011-05-27 09:27:54 PDT
Created attachment 95183 [details]
patch
Comment 2 Csaba Osztrogonác 2011-05-27 10:02:55 PDT
I'm going to review it on monday.
Comment 3 Csaba Osztrogonác 2011-05-31 07:39:25 PDT
The idea is good, but we should wait for bug 61785.
Comment 4 Csaba Osztrogonác 2011-05-31 07:43:01 PDT
Comment on attachment 95183 [details]
patch

r-, because we don't need platform/qt-wk2/Skipped.old, we 
can easily find the previous version from the SVN repository.

Could you update this patch after bug 61785 is fixed, please?
Comment 5 Balazs Kelemen 2011-05-31 07:53:41 PDT
(In reply to comment #4)
> (From update of attachment 95183 [details])
> r-, because we don't need platform/qt-wk2/Skipped.old, we 
> can easily find the previous version from the SVN repository.
> 
> Could you update this patch after bug 61785 is fixed, please?

Sure.
Comment 6 Balazs Kelemen 2011-07-01 05:23:16 PDT
Created attachment 99461 [details]
Updated patch
Comment 7 Andreas Kling 2011-07-01 08:46:12 PDT
Comment on attachment 99461 [details]
Updated patch

rs=me
Comment 8 WebKit Review Bot 2011-07-01 09:56:59 PDT
Comment on attachment 99461 [details]
Updated patch

Clearing flags on attachment: 99461

Committed r90242: <http://trac.webkit.org/changeset/90242>
Comment 9 WebKit Review Bot 2011-07-01 09:57:04 PDT
All reviewed patches have been landed.  Closing bug.
Comment 10 Balazs Kelemen 2012-05-07 15:22:30 PDT
Sorry for the noise, I just want to try how to refer to another bug.
So, 83024 ? #83024 ?
Comment 11 Csaba Osztrogonác 2012-05-08 01:48:53 PDT
(In reply to comment #10)
> Sorry for the noise, I just want to try how to refer to another bug.
> So, 83024 ? #83024 ?

or bug83024 ?
Comment 12 Balazs Kelemen 2012-05-08 01:49:40 PDT
(In reply to comment #11)
> (In reply to comment #10)
> > Sorry for the noise, I just want to try how to refer to another bug.
> > So, 83024 ? #83024 ?
> 
> or bug83024 ?

That's it, thanks! :D